## Settings file was created by plugin ArtifactOfPotential v1.2.3
## Plugin GUID: zombieseatflesh7.ArtifactOfPotential

[Any Tier Mode]

## Similar to Simulacrum. An alternate mode where the options you choose from can be of different tiers, as long as that tier CAN be dropped. Affects: chests, shrines, etc. Ignores: multishops, lunar pods, boss events, etc. Synergizes with Eulogy Zero. Does not affect void items.
# Setting type: Boolean
# Default value: false
Any Tier Mode = false

## The number of choices you get from void potentials when "Any Tier Mode" is enabled. Does not affect void items.
# Setting type: Int32
# Default value: 3
Any Tier Mode - Choice Count = 3

## Similar to Any Tier Mode, but only affects void items.
# Setting type: Boolean
# Default value: true
Any Tier Mode - Void = true

## The number of choices you get from void tier void potentials when "Any Tier Mode - Void" is enabled. Only affects void items.
# Setting type: Int32
# Default value: 3
Any Tier Mode - Void - Choice Count = 3

[Item Sources Affected]

## Whether or not chests should drop void potentials.
# Setting type: Boolean
# Default value: true
Chests = true

## Whether or not shrines of chance should drop void potentials.
# Setting type: Boolean
# Default value: true
Shrines of chance = true

## Whether or not mystery multishops should drop void potentials. Works even if the "Multishops" config is disabled.
# Setting type: Boolean
# Default value: true
Mystery Multishops = true

## Whether or not multishops should drop void potentials. Includes mystery multishopsm even if that config is disabled
# Setting type: Boolean
# Default value: false
Multishops = false

## Whether or not shops should drop void potentials. This includes: The bazaar shop, printers, and cauldrons. This setting will change in the future.
# Setting type: Boolean
# Default value: false
Shops = false

## Whether or not bosses should drop void potentials. This includes: the teleporter event, Alloy Worship Unit, Aurelionite, and any other "boss" event.
# Setting type: Boolean
# Default value: true
Boss = true

## Whether or not Artifact of Sacrifice should drop void potentials.
# Setting type: Boolean
# Default value: true
Artifact of Sacrifice = true

[Number of Options by Tier]

## The number of choices you get from common tier void potentials. Set to 1 to disable void potentials for this tier.
# Setting type: Int32
# Default value: 3
Common Options = 3

## The number of choices you get from uncommon tier void potentials. Set to 1 to disable void potentials for this tier.
# Setting type: Int32
# Default value: 3
Uncommon Options = 3

## The number of choices you get from legendary tier void potentials. Set to 1 to disable void potentials for this tier.
# Setting type: Int32
# Default value: 3
Legendary Options = 3

## The number of choices you get from Equipment tier void potentials. Set to 1 to disable void potentials for this tier.
# Setting type: Int32
# Default value: 3
Equipment Options = 3

## The number of choices you get from boss tier void potentials. Set to 1 to disable void potentials for this tier. Boss items are special, because they are based on the boss that is killed. Setting this value above 1 will allow you to get boss items that are hard to find normally, such as charged perforators or planulas.
# Setting type: Int32
# Default value: 1
Boss Options = 1

## The number of choices you get from lunar tier void potentials. Set to 1 to disable void potentials for this tier.
# Setting type: Int32
# Default value: 3
Lunar Options = 3

## The number of choices you get from common void tier void potentials. Set to 1 to disable void potentials for this tier.
# Setting type: Int32
# Default value: 3
Common Void Options = 3

## The number of choices you get from uncommon void tier void potentials. Set to 1 to disable void potentials for this tier.
# Setting type: Int32
# Default value: 3
Uncommon Void Options = 3

## The number of choices you get from legendary void tier void potentials. Set to 1 to disable void potentials for this tier.
# Setting type: Int32
# Default value: 3
Legendary Void Options = 3

## The number of choices you get from boss void tier void potentials. Set to 1 to disable void potentials for this tier. This option is redundant as there is only one boss void item at the time of this mod versions upload.
# Setting type: Int32
# Default value: 3
Boss Void Options = 3

